Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Merlin OE 2.6 auf der Dreambox Two und Gemini Projekt 4 - Feeds

  • Ich lese gerade im IHAD dass die Gemini-Bluepanel-Feeds aus dem OE 2.6 Merlin Image "verbannt" wurden".


    Ich respektiere als gelegentlicher User oder besser Mitéleser dieses Boards natürlich diese Entscheidung des Teams, erlaube mir aber die Frage aufzuwerfen ob es nicht angebracht gewesen wäre den Merlin-Usern eine diesbezügliiche Mitteilung zukommen zu lassen und diesen unnötiges durchforsten der entsprechen Foren zu ersparen.


    Meines Erachtens gibt es schon einen Unterschied zwischen "keinen Support liefern" und einfach ohne Vorwarnung "bannen".


    Ich danke und wünsche einen schönen Sonntag.


    Optimus


    :nogp4:

  • Ich frag mich, woran du dich genau störst? Du hast ja offenbar nicht mal eine Box, die davon betroffen ist. Letztlich ändert es nichts daran, ob wir das kommunizieren oder nicht. Hätten wir das beim Einbau (vor >7 Monaten!) kommuniziert, dann hätten wir die gleichen Posts wie jetzt.

  • Wieso ohne Vorwarnung bannen ? Seit fast 2 Jahren steht ganz groß in der Portalbox - Kein Support für GP4.

    Diese Funktion ist seit Anfang des OE2.6 im Image. Also hätte es von Anfang an Meldungen hageln müssen.

    Wenn es den IHAD-Jungs erst jetzt auffällt können wir da auch nix dafür.

    Bislang gab es hier fast keine Meldungen das GP4 sich nicht auf dem neuen Merlin OE2.6 installieren lässt.

    Also scheinen Merlin-User des OE2.6 kaum GP4 nutzen zu wollen.

    Wie euch aufgefallen sein sollte sagen wir schon seit geraumer Zeit wenn ein User unbedingt das GP4-Plugin nutzen will soll er ein unstable DreamOS von Hersteller nutzen.


    Zum Sachverhalt.

    Leider stellte sich des öfteren heraus das User auch das GP-Plugin installiert hatten und sich somit komische Effekte und Probleme ergaben, siehe z.B. wenn Merlin mal nicht aktuellen OS-Stand hatte aber die Jungs vom IHAD halt diesen aber voraussetzen.

    Außerdem sitzen die User geraume Zeit schon zwischen Baum und Borke. IHAD sagt - kein Support für Merlin , wir kein Support für GP4.

    Das wollten wir dem User unseres Images nicht mehr zumuten.


    Wir als team respektieren die Arbeit der Entwickler des GP4-Plugins .

    Das es Meinungsverschiedenheiten zwischen Merlin und IHAD gibt ist sicherlich auch jeden schon aufgefallen.


    Auch um da weiteren "Ärger" vorzubeugen haben wir uns eben zu diesen Schritt entschlossen.



    Im OE2.5 gibt es übrigens keine solche Funktion , damit user mit dieser Kombination weiter ihr gewohntes Umfeld nutzen können.

  • Danke für die verständnisvolle Antwort !

    Es stört mich auch nicht !

    Und sorry dass ich nicht erwähnt habe dass ich eine One und eine Two besitze... nebst 8000er, 800SE, 7080, 7020 HD und 920 HD.


    Muesste mal mein Profil aktualisieren.

    Mache das sobald ich wieder am PC bin .


    liebe Grüsse und vielen Dank für euer Verständnis.


    Trotzdem...


    O.

  • Sorry dass ich gestört habe.


    War nicht meine Absicht eine SOLCHE Reaktion zu provozieren.

    Sagt ja so manches aus wenn ich so scharf angegangen werde.

    Und ich danke trotzdem den IHAD-Jungs dass sie nicht sämtliche Links zu Merlin löschen ... so finde ich zumindest immer irgendwo Hilfe.


    Aber gut und bleibt bitte gesund !


    O.P.


    Ach ja ... was ich vergessen hatte : Android auf der SD-Karte rennt ohne Probleme auf meiner Two .....Wenn ich schon mal dabei bin. Auch von einem "Anfänger" darf man mal was annehmen.